templates:
- code-humavips
- setuptools
- base

catalog:
  title: Humavips Group Manager

variables:
  access: private

  repository: https://code.humavips.eu/git/groupmanager.git
  scm.credentials: code.humavips
  branches:
  - master
  - '0.10'
  - '0.9'

  platform-requires:
    ubuntu:
      packages:
      - python2.7
      - python2.7-tk
      - python2.7-qt
